@CHARSET "UTF-8";
*{margin:0;padding:0;font-family:'Microsoft Yahei';border:none;}
a{text-decoration:none;}
.center{width:1200px;margin:0 auto;display:block;}
.outer :after {clear:both;content:'.';display:block;width: 0;height: 0;visibility:hidden;} 
body{background-color:#fffcf7;}
.mask{
	position: absolute;
	left: 0px;
	top: 0px;
	background-color: gray;
	width: 100%;
	filter: alpha(opacity=30);
	opacity: 0.3;
	display: block;
	z-Index: 1100;	
}
.banner{height:349px;background:url(../images/rd/rd_banner.png) no-repeat 50% 50%;}
.bginfo{height:163px;background:url(../images/rd/rd_bgInfo.png) no-repeat;margin-top:10px;overflow:hidden;font-size:14px;color:#484747;}
.artical1{width:890px;margin:80px auto auto 294px;line-height:26px;}
.artical2{display:inline;margin:auto auto auto 154px;line-height:26px;}
.rd_title{width:1135px;height:59px;padding-left:65px;margin:0 auto;color:#fff;font:bold 25px 'Microsoft Yahei';
			background:url(../images/rd/rd_title.png) no-repeat;line-height:70px;/* margin-top:34px; */}
.rd_city_title{width:1165px;height:23px;padding-left:35px;margin:0 auto;color:#000;font:bold 18px 'Microsoft Yahei';
			background:url(../images/rd/rd_cityTitle.png) no-repeat;margin-top:19px;margin-bottom:16px;}
.weather_main{height:598px;}
.weather_left{width:374px;height:100%;background:url(../images/rd/rd_weatherbg.png) repeat;float:left;}
.weather_right{width:826px;height:598px;float:right;position:relative;}
.silk_legend{width:64px;height:72px;background:url(../images/rd/legend.png) no-repeat;padding:10px;
				position:absolute;left:0;bottom:0;z-index:1000;font-size:14px;}
.sea_line{width:35px;border-top:4px solid #3d46f9;float:left;margin:14px auto auto 10px;}
.land_line{width:35px;border-top:4px solid #008000;float:left;margin:14px auto auto 10px;}
.leg_text{float:left;margin-top:6px;}
.curr_city{height:48px;}
.block{display:block;float:left;margin:12px auto auto 10px;color:#fff;font-size:18px;}
.change_city{cursor:pointer;}
.curr_wea_info{height:145px;color:#e4f7ff;}
.temp{margin-top:26px;margin-left:20px;width:146px;height:84px;float:left;background:url(../images/rd/rd_temp.png) no-repeat 0 14px;
		font-size:50px;padding-left:40px;line-height: 84px;}
.other{width:164px;float:right;margin-top:26px;}
.icon_wea{height:34px;font-size:14px;padding-left:26px;}
.rain{background:url(../images/rd/rd_rain.png) no-repeat;}
.rhu{background:url(../images/rd/rd_rhu.png) no-repeat;}
.wind{background:url(../images/rd/rd_wind.png) no-repeat;}
.today_wea{height:184px;}
.today_wea > div{width:184px;height:100%;color:#e4f7ff;}
.today_wea_left{border-right:1px solid #3bb5ef;float:left;}
.today_wea_left > div,.today_wea_right > div{text-align:center;margin-top:8px;font-size:14px;}
.today_wea_right{float:right;}
.future_wea{list-style:none;color:#e4f7ff;}
.future_wea > li{width:91.5px;height:220px;border-right:1px solid #3bb5ef;float:left;}
.future_wea > li > div {text-align:center;font-size:14px;margin-top:10px;}
.future_wea > li > div.day {margin-top:2px;color:#fff;font-weight: bold;}
.future_wea > li > div.date {margin-top:2px;color:#fff;}
#map{width:825px;height:596px;border:1px solid #ccc;border-left:none;}
.tab{width:164px;height:44px;border-top-left-radius:5px;border-top-right-radius:5px;background-color:#ddd;
			float:left;color:#393939;text-align:center;line-height:44px;margin-right:3px;cursor:pointer;}
.tabs{overflow:hidden;}
.tab_se{background-color:#35b2ee;color:#fff;cursor:default;}
.graph{width:1196px;height:400px;border:2px solid #e3dcd6;position:relative;}
.barTitle {font: bold 18px 'Microsoft Yahei';text-align: center;color: #555;}
.change_city2{
	position:absolute;
	top:30px;
	right:50px;
	color: #02aee0;
	cursor:pointer;
}
.mainBar {width: 1198px;height: 300px;}
.state{width:1115px;margin:0 auto;font-size:12px ;color:#656565;}
.rd_main_first,.rd_main_sec,.rd_main_third,.rd_main_forth{padding-bottom:26px;overflow:hidden;border-bottom:1px solid #d3d2ce;}
.rd_main_first{border-bottom:none;}
.rd_main_first_left{width:380px;overflow:hidden;float:left;}
.rd_main_first_center{width:420px;overflow:hidden;float:left;margin-left:40px;}
.rd_main_first_right{width:329px;overflow:hidden;float:right;}
.type_name{width:174px;height:24px;background:url(../images/rd/rd_circle.png) no-repeat 0 8px;margin-top:25px;margin-bottom:25px;
			font-size:20px;font-weight:bold;padding-left:20px;color:#3eb0ee;}
.occupied{width:174px;height:24px;margin-top:25px;margin-bottom:25px;}
.img_banner{width:100%;height:317px;position:relative;}
.img_banner img{position:absolute;}
.img_banner > p{position:absolute;left:6px;bottom:6px;color:#fff;z-index:3;}
.ctrl_btns{position:absolute;width:380px;height:33px;background-color:rgba(0,0,0,0.3);bottom:0px;}
.ctrl_btns > li {float:right;margin-left:18px;color:#c3c1c2;font-size:24px;}
.ctrl_btns > li.curr_li{color:#05b6ec;}
.first_news{font:bold 16px "Microsoft Yahei";color:#4d4e4e;margin-bottom:10px;}
.first_news a {color:#4d4d4d;}
.first_news a:hover,.hot_news > a:hover{color:#0091d5;}
.hot_news{font-size:14px;line-height:31px;color:#0091d5;}
.hot_news:before{content:"●";}
.hot_news > a{margin-left:14px;font-size:16px;color:#4d4d4d;}
.wrap_img{display:block;width:286px;float:left;margin-left:15px;color:#969696;}
.wrap_img:hover{color:#0091d5;}
.first_wrap_img{margin-left:0px;}
.wrap_img > p{font-size:14px;margin-top:13px;text-align:center;}
.wrap_img > img{border:1px solid #fff;}
.wrap_img > img:hover{border:1px solid #0091d5;}
.artical_list{list-style:none;width:382px;overflow:hidden;float:left;}
.artical_list > li{float:left;border-right:2px solid #fff;border-bottom:2px solid #fff;color:#fff;text-align:center;}
.artical_list > li > a{display:block;color:#fff;}
.li_type1{width:188px;height:87px;}
.li_type1 > a{margin-top:20px;}
.li_type2{width:93px;height:75px;}
.li_type2 > a{margin-top:20px;}
.li_type3{width:188px;height:42px;}
.li_type3 > a{margin-top:10px;}
.li_blue1{background-color:#6d91cf;}
.li_blue2{background-color:#3064bb;}
.li_blue1:hover,.li_blue2:hover{background-color:#127cf2;}
.footer{height:201px;background:url(../images/rd/rd_footer.png) no-repeat 50% 50%;}
.contact{width:100%;height:82px;text-align:center;background-color:#5c5c5c;padding:12px 0px;}
.city_choose{position:fixed;left:22%;top:20%;width:740px;height:460px;background-color:#e5e1c9;z-index:1101;}
.city_title{width:100%;height:40px;font:bold 16px 'Microsoft Yahei';line-height:40px;background-color:#4c5ab5;color:#fff;}
.city_close{float:right;margin:10px 16px auto auto;cursor:pointer;}
.city_names{width:100%;height:372px;list-style:none;font-size:12px;overflow:auto;color:#34301e;border-bottom:1px solid #bbb;}
.city_names > li{float:left;width:150px;margin-top:6px;margin-left:14px;padding-left:16px;text-align:center;}
.prov_unse{background:url(../images/rd/rd_unSe.png) no-repeat 0 50%;}
.prov_se{background:url(../images/rd/rd_se.png) no-repeat 0 50%;}
.city_tip{height:50px;border-bottom:1px solid #cfc7ab;color:#34301e;line-height:50px;font-size:12px;padding-left:16px;}
.city_btns{text-align:center;margin-top:8px;}
.city_btns > input{width:100px;height:30px;background-color:#4c5ab5;border-radius:15px;text-align:center;
				line-height:30px;color:#fff;margin-right:28px;cursor:pointer;}
.city_btns > input:last{margin-right:0;}
.wrap_vedio{display:block;float:left;position:relative;margin-left:16px;width:287px;height:184px;}
.first_wrap_vedio{margin-left:0px;}
.wrap_vedio > img{position:absolute;}
.vedio_title{width:287px;height:32px;position:absolute;bottom:0px;color:#fff;font-size:14px;
				background-color:rgba(0,0,0,0.3);text-align:center;line-height:32px;}
.wrap_info{width:330px;height:90px;margin-bottom:20px;}
.wrap_text{float:left;width:196px;height:88px;border:1px solid #ccc;border-left:none;}
.wrap_text > div{width:154px;}
.wrap_text_title{font-size:14px;color:#434343;margin:10px auto;}
.wrap_text_ctnt{font-size:12px;color:#959595;margin:0 auto;}
.fleft{float:left;width:126px;color:#00a1e9;}
.footer a{display:block;float:left;height:20px;border:1px solid #d3d2d0;margin-top:24px;margin-right:18px;
			font-size:14px;padding:5px 20px;line-height:20px;color:#6b6660;}
.footer a:hover{border-color:#0091d5;}
.wrap_tab{height:331px;overflow:auto;}
.no_data{width:100%;height:276px;text-align:center;font-size:30px;text-align:center;color:#999;line-height:276px;border-bottom:1px solid #ccc;}
#no_data1{width:1196px;height:325px;background:url('../images/rd/no_data.jpg') no-repeat}
.dis_table{width:100%;}
.dis_table thead{height:46px;}
.dis_table th{background-color: #e8e8e8;color: #3a3939;font:normal 14px 'Microsoft Yahei';}
.dis_table td{height: 34px;text-align:center;font-size:14px;color:#3a3939;border-bottom:1px solid #efefef;}
.ebgColor{background-color:#fff;}
.obgColor{background-color:#fafafa;}
.gistipTable{
	padding:8px 5px 0px 5px;
	border:1px solid #6a6a6a;
	border-radius:5px;
	color:#fff;
	font-size:14px;
	background:url('../images/weatherForecast/smallk.png') repeat;
}
.curr_pos{height:60px;border-bottom:1px solid #eee;font-size:14px;color:#866666;line-height:60px;}
.news_time{font-size:14px;color:#a6a6a6;text-align:center;margin-bottom:20px;}
.news_title{font:bold 30px 'Microsoft Yahei';text-align:center;margin-top:40px;margin-bottom:28px;}
.news_content{margin-bottom:40px;}
.news_content  p{line-height:26px;padding:5px 40px;text-indent:2em;}
.news_content h3{padding:5px 40px;}
.default{position:absolute;top:10px;right:10px;z-index:1000;cursor:pointer;}
.vedio_mb{position:absolute;width:287px;height:184px;background:url('../images/rd/mask.png') no-repeat;}
.vedio_mb:hover{background:url('../images/rd/mask1.png') no-repeat;}
.detail{color:#00a1e9;}
.detail:hover{text-decoration:underline;}
.wrap_nav{width:1196px;height:38px;color: #8d7f72;overflow:hidden;}
.wrap_dis_prev{width:1136px;height:38px;float:left;overflow:hidden;}
.dis_nav{list-style:none;width:1490px;}
.dis_nav li{float:left;line-height:34px;padding-left:16px;padding-right:16px;border-top:2px solid #e7e3da;border-bottom:2px solid #e7e3da;}
.dis_nav li:hover,.dis_nav li.hover{border-top:3px solid #24aeef;border-left:1px solid #e7e3da;padding-left:15px;padding-right:15px;
					border-right:1px solid #e7e3da;border-bottom:none;color:#24aeef;font-weight:bold;}
.dis_prev,.dis_next{width:26px;line-hieght:34px;text-align:center;float:left;height: 34px;cursor:pointer;
					line-height: 32px;font-size: 20px;border:2px solid #e7e3da;}
.disaster{margin-top:28px;overflow:hidden;}
.disaster_left{width:374px;height:269px;position:relative;display:block;float:left;}
.disaster_title{width:374px;height:32px;position:absolute;bottom:0px;color:#fff;font-size:14px;
				background-color:rgba(0,0,0,0.3);text-align:center;line-height:32px;}
.disaster_center{width:468px;height:269px;display:block;float:left;margin-left:35px;}
.disaster_right{width:282px;height:269px;display:block;float:right;}
.rd_dis_title{width:146px;height:23px;padding-left: 20px;color:#000;font:bold 18px 'Microsoft Yahei';
			background:url(../images/rd/disTitle.png) no-repeat 0px 8px;}
.wrap_dis_difine{overflow:hidden;padding-top:16px;padding-bottom:20px;border-bottom:1px dashed #ccc;}
.dis_define{color:#555;width:320px;margin-left:20px;float:left;}
.dis_digest{font-size:14px;color:#888;width:320px;margin-left:20px;float:left;}